@charset "utf-8";
/* md1とmd2専用CSS - 最小限のスタイル */

/* 共通スタイル */
.img_objfit {
  width: 100%;
  height: auto;
}

.st-mainBox._md {
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}

.st-mainBox._md .sp_view {
  display: none !important;
}

.st-mainBox._md .st-namebox__title h3,
.st-mainBox._md .st-namebox__title h4 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 32px;
  line-height: 1.6em;
}

.st-mainBox._md .st-namebox__title h4 {
  font-size: 1.8rem;
  line-height: 1.6em;
  margin-top: 20px;
}

.st-mainBox._md .item-box1 .st-namebox__title h4 {
  text-align: left;
}

.st-mainBox._md .st-namebox__title {
  border-bottom: 0;
  padding: 50px 20px 30px;
}

.st-mainBox._md .NewsItemList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 60px;
}

.st-mainBox._md .NewsItemList .item {
  width: 50%;
  border: none;
  padding: 20px 20px;
  box-sizing: border-box;
}

.st-mainBox._md .NewsItemList .item .name a {
  margin-top: 20px;
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: underline;
}

.st-mainBox._md .NewsItemList .item .goods {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
}

.st-mainBox._md .NewsItemList .item .desc .price {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
}

.st-mainBox._md .NewsItemList .item .desc .goodscomment {
  font-size: 14px;
  line-height: 1.6em;
  padding: 5px 0;
  text-align: justify;
}

.st-mainBox._md .NewsItemList .item .desc .goodscomment span {
  display: block;
  font-size: 12px;
}

.st-mainBox._md .NewsItemList .attention {
  font-size: 1.2rem;
  line-height: 1.6;
  width: 90%;
  margin: 0 auto;
}

.st-mainBox .sub_ttl {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-size: 3.0rem;
  line-height: 1.1em;
  letter-spacing: .05em;
  width: 100%;
  position: relative;
}

/* md1専用スタイル */
.st-mainBox._md1#md1 .st-mainBox__title {
  border-bottom: 1px solid #000;
  overflow: hidden;
  position: relative;
  z-index: 10;
  padding: 40px 0 0;
  color: #000;
  margin: 0;
}

.st-mainBox._md1#md1 .st-namebox__title {
  border: none;
  padding: 40px;
}

.st-mainBox._md1#md1 .st-namebox__title h3 {
  font-size: 32px;
  margin: 0 0 0 32px;
}

.st-mainBox._md1 .NewsItemList .item {
  padding: 0;
  width: 100%;
  float: none;
  height: auto;
}

.st-mainBox._md1 .NewsItemList .news_box {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 30px;
}

.st-mainBox._md1 .NewsItemList .item .desc {
  width: calc(50% - 10px);
  height: auto;
  text-align: left;
}

.st-mainBox._md1 .NewsItemList .item .desc.img {
  width: 100%;
  text-align: center;
}

.st-mainBox._md1 .NewsItemList .item .desc img {
  width: 90%;
}

.st-mainBox._md1 .NewsItemList .item .desc .name {
  margin-bottom: 20px;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .desc.img {
  position: relative;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title.pc_view {
  text-orientation: mixed;
  color: #000;
  z-index: 2;
  width: auto;
  margin: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title.pc_view h3 {
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title.pc_view h4 {
  font-size: 2.0rem;
  line-height: 1.8;
  margin-top: 20px;
  text-align: center;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title-sub.pc_view {
  position: absolute;
  right: 10px;
  top: 300px;
  text-align: right;
  z-index: 2;
  width: auto;
  padding: 0;
  border: none;
  margin: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title-sub.pc_view h4 {
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
}

.st-mainBox._md1 .NewsItemList .item .news_box {
  z-index: 2;
  padding: 20px;
  margin: 0 auto;
  width: 90%;
  row-gap: 0;
  text-shadow: 2px 2px 3px #fff;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .desc.img img {
  position: relative;
  z-index: 1;
  width: 90%;
  height: auto;
  margin: 0 auto;
}

.st-mainBox._md1 .NewsItemList .item .desc.img {
  position: relative;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .st-namebox__title.pc_view {
  position: absolute;
  top: 40px;
  left: 40px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #000;
  z-index: 2;
  width: auto;
  padding: 0;
  border: none;
  margin: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .st-namebox__title.pc_view h3 {
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .st-namebox__title.pc_view h4 {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-top: 20px;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .st-namebox__title-sub.pc_view {
  position: absolute;
  top: 600px;
  text-align: right;
  z-index: 2;
  width: auto;
  padding: 0;
  border: none;
  margin: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .st-namebox__title-sub.pc_view h4,
.st-mainBox._md1 .NewsItemList .item.item-box3 .st-namebox__title-sub.pc_view h4,
.st-mainBox._md1 .NewsItemList .item.item-box4 .st-namebox__title-sub.pc_view h4 {
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
}

.st-mainBox._md1 .NewsItemList .item.item-box3 .st-namebox__title-sub.pc_view {
  position: absolute;
  top: 100px;
  text-align: right;
  z-index: 2;
  width: auto;
  padding: 0;
  border: none;
  margin: 0;
  right: 5px;
}

.st-mainBox._md1 .NewsItemList .item.item-box4 .st-namebox__title-sub.pc_view {
  position: absolute;
  top: 200px;
  text-align: right;
  z-index: 2;
  width: auto;
  padding: 0;
  border: none;
  margin: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box3 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box4 .news_box {
  width: 90%;
  padding: 20px;
  margin: 0 auto;
  row-gap: 0;
}

.st-mainBox._md1 .NewsItemList .item.item-box2 .desc.img img {
  position: relative;
  z-index: 1;
  width: 90%;
  height: auto;
  margin: 0 auto;
}

.st-mainBox._md1 .NewsItemList .item.item-box3 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box5 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box6 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box8 .news_box {
  width: 90%;
  gap: 15px;
}

.st-mainBox._md1 .NewsItemList .item.item-box1 .news_box .desc,
.st-mainBox._md1 .NewsItemList .item.item-box2 .news_box .desc,
.st-mainBox._md1 .NewsItemList .item.item-box3 .news_box .desc,
.st-mainBox._md1 .NewsItemList .item.item-box5 .news_box .desc,
.st-mainBox._md1 .NewsItemList .item.item-box6 .news_box .desc,
.st-mainBox._md1 .NewsItemList .item.item-box8 .news_box .desc {
  width: calc(33.33% - 10px);
}

.st-mainBox._md1 .NewsItemList .item.item-box4 {
  padding-top: 0;
  position: relative;
}

.st-mainBox._md1 .NewsItemList .item.item-box4 .sub_ttl h5 {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: .05em;
  width: 100%;
}

.st-mainBox._md1 .NewsItemList .item.item-box4 .desc.img {
  z-index: -1;
}

.st-mainBox._md1 .NewsItemList .item.item-box4 .news_box,
.st-mainBox._md1 .NewsItemList .item.item-box7 .news_box {
  display: flex;
  width: 90%;
  gap: 20px;
}

.st-mainBox._md1 .NewsItemList .item.item-box5 .sub_ttl h5,
.st-mainBox._md1 .NewsItemList .item.item-box7 .sub_ttl h5 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.0rem;
  line-height: 1.1em;
  letter-spacing: .05em;
  padding: 50px 0 40px;
}

.st-mainBox._md1 .NewsItemList .item.item-box5 .desc {
  width: 100%;
}

.st-mainBox._md1 .NewsItemList .item.item-box6 .sub_ttl h5 {
  position: absolute;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  font-size: 3.0rem;
  line-height: 1.1em;
  letter-spacing: .05em;
  width: 50%;
  z-index: 1;
  top: 410px;
  left: 48%;
}

/* md2専用スタイル */
/* =========================
   md2 共通
   ========================= */
.st-mainBox._md._md2#md2 {
  padding: 30px 0px;
  box-sizing: border-box;
}

.st-mainBox._md._md2#md2 .md2-item {
  max-width: 800px;
  margin: 0 auto 60px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  border-bottom: 1px solid #ddd;
  padding-bottom: 60px;
}

.st-mainBox._md._md2#md2 .md2-item:last-of-type {
  border-bottom: none;
}

.st-mainBox._md._md2#md2 img {
  display: block;
  width: 100%;
  height: auto;
}

/* メイン丸画像 */
.st-mainBox._md._md2#md2 .md2-hero {
  margin: 0 auto 14px;
  position: relative;
}

/* オーバーレイテキスト */
.st-mainBox._md._md2#md2 .md2-overlay {
  text-align: center;
}

/* 2記事目と3記事目のタテ書き */
/* 後で消す.st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-overlay,
.st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-overlay {
  writing-mode: vertical-rl;
  text-orientation: mixed;
} */

.st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-hero img,
.st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-hero img {
  margin-left: auto;
}

/* タテ書きの場合はmd2-catchのmarginを削除 */
.st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-catch,
.st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-catch {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

/* タテ書きの場合は帯同士の間隔を調整 */
.st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-catch p,
.st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-catch p {
  display: inline-block;
  vertical-align: top;
}

.st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-course,
.st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-course {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 0 0;
}

/* 黒背景クラス */
.st-mainBox._md._md2#md2 .md2-catch p.black-bg {
  background: #1a1311;
  color: #fff;
}

/* 白帯（キャッチ） */
.st-mainBox._md._md2#md2 .md2-catch {
  display: flex;
  gap: 5px;
  writing-mode: vertical-rl;
  flex-direction: column;
  position: absolute;
  bottom: 20%;
  right: -18%;
  transform: translate(-50%, -50%);
  align-items: flex-start;
}

.st-mainBox._md._md2#md2 .md2-catch-second {
  display: flex;
  gap: 5px;
  writing-mode: vertical-rl;
  flex-direction: column;
  position: absolute;
  bottom: 60%;
  right: 5%;
  transform: translate(50%, 50%);
}


/* 黒帯（キャッチ） */
.st-mainBox._md._md2#md2 .md2-course-wrapper {
  display: flex;
  gap: 5px;
  writing-mode: vertical-rl;
  flex-direction: column;
  position: absolute;
  top: 70%;
  right: -3%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  margin-right: 10px;
  align-items: flex-start;
}

.st-mainBox._md._md2#md2 .md2-course-wrapper-second {
  position: absolute;
  top: 75%;
  right: 5%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  margin-right: 10px;

}

.st-mainBox._md._md2#md2 .md2-catch p {
  display: block;
  width: fit-content;
  padding: 10px 14px;
  border: 1px solid #333;
  background: #fff;
  font-size: 17px;
  line-height: 1.4;
  letter-spacing: 0.08em;
  text-align: left;
  white-space: nowrap;
}


/* 黒帯 */
/* 黒帯：コース名 */
.st-mainBox._md._md2#md2 .md2-course {
  display: block;
  width: fit-content;
  padding: 10px 15px;
  border: 1px solid #1a1311;
  background: #1a1311;
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.06em;
  text-align: center;
}


/* グレー帯 */
/* 黒帯：価格 */
.st-mainBox._md._md2#md2 .md2-price {
  display: block;
  width: fit-content;
  margin: 0 0 6px;
  padding: 8px 18px;
  background: #1a1311;
  color: #fff;
  font-size: 13px;
  letter-spacing: 0.08em;
  text-align: center;
}

.st-mainBox._md._md2#md2 .md2-note {
  margin-top: 6px;
  font-size: 12px;
  color: #555;
  line-height: 1.6;
  text-align: left;
}

/* 中段画像 */
.st-mainBox._md._md2#md2 .md2-mid {
  margin: 50px 0;
}

.st-mainBox._md._md2#md2 .md2-mid img {
  /* flex: 1;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  object-fit: cover; */
}

/* 料理一覧 */
.st-mainBox._md._md2#md2 .md2-dishTitle {
  margin: 14px 0 10px;
  font-size: 13px;
  font-weight: 700;
}

.st-mainBox._md._md2#md2 .md2-dishImage img {
  max-width: 520px;
  margin: 0 auto 10px;
}

/* 編集長 */
.st-mainBox._md._md2#md2 .md2-editorImage {
  display: flex;
  align-items: center;
  gap: 20px;
  max-width: 520px;
  margin: 60px auto;
}

.st-mainBox._md._md2#md2 .md2-editorImage img {
  width: 200px;
  margin: 0;
  flex-shrink: 0;
}

.st-mainBox._md._md2#md2 .md2-editorImage .md2-text {
  flex: 1;
  margin: 0;
}

/* 説明文 */
.st-mainBox._md._md2#md2 .md2-text {
  text-align: left;
  font-size: 16px;
  line-height: 1.8;
  margin: 14px 0;
}

/* =========================
   md2 店舗情報ブロック
   ========================= */

.st-mainBox._md._md2#md2 .md2-shop {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  gap: 24px;
  align-items: center;

  padding-top: 16px;
  margin-top: 20px;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

.st-mainBox._md._md2#md2 .md2-shop:hover {
  opacity: 0.8;
}

/* 店舗写真 */
.st-mainBox._md._md2#md2 .md2-shop__photo img {
  width: 100%;
  height: auto;
  display: block;
}

/* 右側情報 */
.st-mainBox._md._md2#md2 .md2-shop__info {
  position: relative;
  padding-left: 24px;
  text-align: left;
}


/* 階数 */
.st-mainBox._md._md2#md2 .md2-shop__floor {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
  color: #333;
  display: inline-block;
  border-left: 1px solid #bdbdbd;
  border-right: 1px solid #bdbdbd;
  padding: 0 8px;
}

/* 日本語店名 */
.st-mainBox._md._md2#md2 .md2-shop__name-ja {
  font-size: 14px;
  line-height: 1.7;
  font-weight: 500;
  margin-bottom: 10px;
  color: #111;
}

/* 英語店名 */
.st-mainBox._md._md2#md2 .md2-shop__name-en {
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 0.08em;
  color: #555;
}


/* SP微調整 */
@media (max-width: 420px) {
  .st-mainBox._md._md2#md2 .md2-mid {
    gap: 12px;
  }
}



/* レスポンシブ */
@media screen and (max-width: 480px) {
  .st-mainBox._md .sp_view {
    display: block !important;
  }

  .st-mainBox._md .pc_view {
    display: none !important;
  }

  .st-mainBox._md .inner {
    padding: 10px 0px 0;
    box-sizing: border-box;
    max-width: none;
    min-width: 0;
    width: auto;
  }

  .st-mainBox._md .st-namebox__title {
    padding: 20px;
  }

  .st-mainBox._md .st-namebox__title h3 {
    font-size: 2.8rem;
  }

  .st-mainBox._md .st-namebox__title h4 {
    font-size: 3vw;
  }

  .st-mainBox._md .NewsItemList {
    padding: 0;
  }

  .st-mainBox._md .NewsItemList .item {
    width: 100%;
    padding: 20px 0px 30px;
  }

  .st-mainBox._md .NewsItemList .item .goods {
    font-size: 3.75vw;
    min-height: auto;
    margin-top: 0;
    line-height: 1.4;
  }

  .st-mainBox._md .NewsItemList .item .name a {
    font-size: 3.75vw;
  }

  .st-mainBox._md .NewsItemList .item .desc .price {
    font-size: 3.75vw;
    overflow: visible;
    text-overflow: unset;
    white-space: normal;
  }

  /* md1 SP */
  .st-mainBox._md1 .NewsItemList .item .news_box {
    position: static;
    transform: none;
    width: 100%;
    z-index: auto;
    padding: 20px 0;
    margin: 20px 0 0;
    text-shadow: none;
    background: none;
    left: auto;
    bottom: auto;
  }

  .st-mainBox._md1 .NewsItemList .item .desc.img {
    position: static;
    padding: 0;
  }

  .st-mainBox._md1 .NewsItemList .item .desc img {
    width: 100%;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .desc.img img {
    width: 100%;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .desc.img img.pc_view {
    display: none;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .desc.img img {
    width: 100%;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item .news_box .desc {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
  }

  .st-mainBox._md1 .NewsItemList .item .sub_ttl {
    position: static;
    width: 100%;
  }


  .st-mainBox._md1 .NewsItemList .item .sub_ttl h5 {
    position: static;
    font-size: 2.4rem;
    margin: 0;
    width: 100%;
    top: auto;
    left: auto;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title.sp_view {
    text-orientation: mixed;
    width: auto;
    height: auto;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title h3 {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title h4,
  .st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title-sub h4 {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .sub_ttl.sp_view,
  .st-mainBox._md1 .NewsItemList .item.item-box2 .sub_ttl.sp_view,
  .st-mainBox._md1 .NewsItemList .item.item-box3 .sub_ttl.sp_view,
  .st-mainBox._md1 .NewsItemList .item.item-box4 .sub_ttl.sp_view {
    padding: 0 0 10px 20px;
    margin: 0;
    width: fit-content;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .sub_ttl.sp_view h5,
  .st-mainBox._md1 .NewsItemList .item.item-box2 .sub_ttl.sp_view h5,
  .st-mainBox._md1 .NewsItemList .item.item-box3 .sub_ttl.sp_view h5,
  .st-mainBox._md1 .NewsItemList .item.item-box4 .sub_ttl.sp_view h5 {
    font-size: 2.4rem;
    line-height: 1.4;
    margin: 0;
    text-align: left;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .sub_ttl h5,
  .st-mainBox._md1 .NewsItemList .item.item-box7 .sub_ttl h5 {
    width: fit-content;
    padding: 0 0 10px 20px;
    font-size: 2.4rem;
    line-height: 1.4;
    margin: 0;
    text-align: left;
  }



  .st-mainBox._md1 .NewsItemList .item.item-box1 .st-namebox__title h4 {
    text-align: center;
    padding: 8px 0 16px;
  }

  .st-mainBox._md1#md1 .st-namebox__title {
    text-align: center;
    position: static;
    padding: 6px 0 20px;
  }

  .st-mainBox._md1#md1 .st-namebox__title h3 {
    font-size: 2.8rem;
    margin: 0 16px 0;
    text-align: center;
  }

  .st-mainBox._md1 .NewsItemList .item {
    padding-top: 0;
  }

  .st-mainBox._md1 .NewsItemList .item .image,
  .st-mainBox._md1 .NewsItemList .item .desc {
    width: 100%;
    float: none;
    padding: 0 0 10px;
  }

  .st-mainBox._md1 .NewsItemList .item .desc .name {
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item .news_box {
    width: 100%;
    padding: 30px 20px 0;
    box-sizing: border-box;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .news_box {
    position: static;
    transform: none;
    width: 100%;
    z-index: auto;
    left: auto;
    bottom: auto;
    width: 100%;
    padding: 30px 20px 0;
    box-sizing: border-box;
    margin: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box1 .news_box .desc,
  .st-mainBox._md1 .NewsItemList .item.item-box2 .news_box .desc {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .item-box-left,
  .st-mainBox._md1 .NewsItemList .item.item-box2 .item-box-right {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .sub_ttl.sp_view {
    order: 1;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .item-box-right {
    order: 2;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box2 .item-box-left {
    order: 3;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box3 {
    padding: 20px 0px 30px;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box3 .desc.img {
    position: relative;
  }


  .st-mainBox._md1 .NewsItemList .item.item-box3 .news_box {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box3 .news_box .desc,
  .st-mainBox._md1 .NewsItemList .item.item-box4 .news_box .desc {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box3 .news_box .desc:last-child {
    flex-direction: column;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box4 {
    margin-top: 0px;
  }

  .st-mainBox._md1 .NewsItemList .item .sub_ttl {
    order: 1;
    font-size: 2.5rem;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box4 .news_box {
    order: 3;
    margin-top: 0;
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box4 .desc.img {
    margin-top: 0;
    padding: 0;
    order: 2;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 {
    margin-top: 0px;
    padding: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .desc.img {
    position: relative;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .img-box {
    padding: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .img-box .sub_ttl_img {
    position: static;
    width: auto;
    max-width: 500px;
    margin: 0 auto;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .img-box .sub_ttl_txt,
  .st-mainBox._md1 .NewsItemList .item.item-box7 .sub_ttl_wp .sub_ttl_txt {
    position: static;
    width: auto;
    max-width: 500px;
    margin: 0 auto;
  }


  .st-mainBox._md1 .NewsItemList .item.item-box6 .news_box,
  .st-mainBox._md1 .NewsItemList .item.item-box8 .news_box {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box6 .news_box .desc,
  .st-mainBox._md1 .NewsItemList .item.item-box8 .news_box .desc {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box6 .sub_ttl {
    position: absolute;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box6 .sub_ttl h5 {
    font-size: 2.4rem;
    margin: 0;
    width: fit-content;
    top: 62vw;
    left: 42px;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .news_box {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .news_box.pc_view {
    display: none;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .news_box.sp_view {
    display: flex;
    margin-top: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box5 .news_box .desc {
    width: 100%;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box7 {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    padding: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box7 .sub_ttl {
    order: 1;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box7 .news_box {
    width: 100%;
    order: 3;
    margin-top: 0;
  }

  .st-mainBox._md1 .NewsItemList .item.item-box7 .desc.img {
    order: 2;
  }

  /* md2 SP */
  .st-mainBox._md._md2#md2 {
    padding: 20px 0;
  }

  .st-mainBox._md._md2#md2 .md2-item {
    margin: 0 auto 40px;
    padding: 0 20px 40px;
  }

  .st-mainBox._md._md2#md2 .md2-hero {
    margin: 0 auto 20px;
  }

  .st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-hero,
  .st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-hero {
    margin: 0 0 20px;
    width: 100%;
  }

  .st-mainBox._md._md2#md2 .md2-overlay {
    position: static;
    transform: none;
    writing-mode: horizontal-tb;
    text-orientation: mixed;
    margin: 20px 0;
  }

  .st-mainBox._md._md2#md2 .md2-catch,
  .st-mainBox._md._md2#md2 .md2-catch-second {
    line-height: 1.4;
    margin-bottom: 10px;
    position: static;
    transform: none;
    writing-mode: horizontal-tb;
  }

  .st-mainBox._md._md2#md2 .md2-course-wrapper,
  .st-mainBox._md._md2#md2 .md2-course-wrapper {
    line-height: 1.4;
    position: static;
    transform: none;
    writing-mode: horizontal-tb;
  }

  .st-mainBox._md._md2#md2 .md2-course {
    font-size: 3.5vw;
    padding: 5px 10px;
  }

  .st-mainBox._md._md2#md2 .md2-price {
    font-size: 12px;
    padding: 6px 15px;
    margin: 0 0 6px;
  }

  .st-mainBox._md._md2#md2 .md2-note {
    font-size: 11px;
    text-align: left;
  }

  .st-mainBox._md._md2#md2 .md2-mid {
    margin: 30px 0;
  }

  .st-mainBox._md._md2#md2 .md2-dishImage {
    margin: 20px 0;
  }

  .st-mainBox._md._md2#md2 .md2-editorImage {
    flex-direction: column;
    gap: 15px;
    margin: 0 auto;
    max-width: none;
  }

  .st-mainBox._md._md2#md2 .md2-editorImage img {
    width: 150px;
    margin: 0 auto;
  }

  .st-mainBox._md._md2#md2 .md2-text {
    font-size: 14px;
    line-height: 1.6;
  }

  .st-mainBox._md._md2#md2 .md2-shop {
    gap: 15px;
    text-align: center;
  }

  .st-mainBox._md._md2#md2 .md2-shop__info {
    padding-left: 0;
  }

  .st-mainBox._md._md2#md2 .md2-shop__floor {
    font-size: 12px;
  }

  .st-mainBox._md._md2#md2 .md2-shop__name-ja {
    font-size: 13px;
  }

  .st-mainBox._md._md2#md2 .md2-shop__name-en {
    font-size: 11px;
  }

  /* 2記事目と3記事目のオーバーレイ（スマホ） */
  .st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-overlay,
  .st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-overlay {
    position: static;
    transform: none;
  }

  /* 2記事目と3記事目の画像サイズ調整（スマホ） */
  .st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-hero img,
  .st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-hero img {
    margin-left: auto;
  }

  .st-mainBox._md2 .st-namebox__title {
    padding: 20px 20px 0;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.news_box_sigle {
    width: 100%;
    margin-top: 20px;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.news_box_sigle .goodscomment-box {
    flex-direction: row;
    gap: 20px;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.news_box_sigle .goodscomment-box .goodscomment {
    width: 50%;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.news_box_sigle .goodscomment-box .dish-img {
    width: 50%;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.news_box_sigle .goodscomment-box .dish-img .img_left {
    width: 100%;
    margin-top: 0;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.flex {
    flex-direction: column;
    margin-top: 45px;
  }

  .st-mainBox._md2 .NewsItemList .item .news_box.flex .dish-img {
    width: 100%;
  }

  .st-mainBox._md2 .NewsItemList .item .goodscomment {
    padding: 0;
  }

  .st-mainBox._md2 .NewsItemList .item .name {
    padding: 0;
  }
}

/* 2記事目と3記事目のオーバーレイ縦書き高さ調整（スマホ） */
@media screen and (max-width: 480px) {


  .st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-catch p,
  .st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-catch p {
    padding: 5px 10px;
    font-size: 3.5vw;
  }

  .st-mainBox._md._md2#md2 .md2-item:nth-child(2) .md2-course,
  .st-mainBox._md._md2#md2 .md2-item:nth-child(3) .md2-course {
    padding: 5px 10px;
    font-size: 3.5vw;
  }

  .st-mainBox__title,
  .st-side__title,
  .st-season__title,
  .st-sideStory__blockTitle {
    margin: 10px 0 0;
  }

  .st-mainBox__title {
    margin: 20px 0 0;
  }

  .st-mainBox._md._md2#md2 .md2-catch p {
    font-size: 3.5vw;
    padding: 5px 10px;
  }
}